## libsystemd-daemon-meta 1

=== debian/changelog ===
libsystemd-daemon-meta (1) UNRELEASED; urgency=low

  * Initial packaging.

 -- czmq Developers <zeromq-dev@lists.zeromq.org>  Wed, 31 Dec 2014 00:00:00 +0000
