=== debian/control ===
Source: libsystemd-daemon-meta
Section: devel
Priority: optional
Maintainer: czmq Developers <zeromq-dev@lists.zeromq.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),

Package: libsystemd-dev
Architecture: all
Depends: ${misc:Depends}, libsystemd-daemon-dev
Description: metapackage that pulls in libsystemd-daemon-dev
 meta package to provide compatibility with older systemd
 versions.
